
SCM Creator (+Github) - Support #2228

Redmine 2.3 + SCM Creator: 404 Error

16 Sep 2013 16:25 - David Rahusen

Status: Won't Fix Start date: 16 Sep 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.3.1 External issue:  

Description

Accessing the settings page of a project ends up in error “Missing template, responding with 404”.

ActionView::Template::Error (Missing partial projects/scm with {:handlers=>[:rsb, :erb, :builder],

 :locale=>[:en], :formats=>[:html]}. Searched in:

  * "/usr/share/redmine/app/views" 

):

History

#1 - 16 Sep 2013 16:54 - Andriy Lesyuk

- Target version set to 0.4.3

#2 - 16 Sep 2013 16:54 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

#3 - 16 Sep 2013 16:56 - Andriy Lesyuk

- Target version deleted (0.4.3)

#4 - 17 Sep 2013 16:45 - Andriy Lesyuk

- Tracker changed from Bug to Support

- Status changed from Open to Won't Fix

Not caused by the plugin.
